JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
CodeEditorComponent::ColourScheme::TokenType Struct Reference
juce_gui_extra » code_editor

Defines a colour for a token type. More...

`#include <juce_CodeEditorComponent.h>`

## Public Attributes
String | name
Colour | colour

## Detailed Description

Defines a colour for a token type.

## Member Data Documentation

## ◆ name

String CodeEditorComponent::ColourScheme::TokenType::name

## ◆ colour

Colour CodeEditorComponent::ColourScheme::TokenType::colour

The documentation for this struct was generated from the following file:

- juce_CodeEditorComponent.h